body{
    background-color: aquamarine;
}
h1{
    background-color: teal;
    
}

#titulo{
    background-color: aliceblue;
    color: black;
    font-family: 'Courier New', Courier, monospace;
}

.parrafos{
    background-color: darkgrey;
    text-align: justify;
    font-size: 15px;

}